<template>
  <v-container style="background: #F8F8F8;">
    <extra-info-specialista v-model="dialogExtraInfo" :specialist-uuid="specialistUuid"/>
    <v-btn
      @click="extraInfo"
    >
      Info del especialista
    </v-btn>
  </v-container>
</template>

<script>

import ExtraInfoSpecialist from '~/components/Cards/ExtraInfoSpecialist';

export default {
  name: 'Index',
  components: {
    'extra-info-specialista': ExtraInfoSpecialist,
  },
  data: () => ({
    dialogExtraInfo: false,
    specialistUuid: 'e7240c26-da4a-11eb-8d19-0242ac130003',
  }),
  methods: {
    extraInfo() {
      this.dialogExtraInfo = true;
      console.log('entra a click');
    },
  },
};
</script>

<style scoped>

</style>
